PETSc version 3.15.5
Fix/Edit manual page

# DMMoabGetSize

Get the global vertex size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetSize(DM dm, PetscInt *neg, PetscInt *nvg)

Collective on dm

### Input Parameter

| dm | - The DMMoab object being set

### Output Parameter

| neg | - The number of global elements in the DMMoab instance
| nvg | - The number of global vertices in the DMMoab instance

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages